/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e82            { /* nature_website_11024011.... */
	background      : transparent url(nature_website_11024011.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   3.00pt;
	width           : 190.50pt;
	height          : 126.00pt;
	}
span#e81            { /* nature_website_11024010.... */
	background      : transparent url(nature_website_11024010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e80             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e79            { /* nature_website_11102012.... */
	background      : transparent url(nature_website_11102012.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 486.00pt;
	width           : 318.75pt;
	height          : 226.50pt;
	}
span#e78            { /* nature_website_11102011.... */
	background      : transparent url(nature_website_11102011.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             :1111.50pt;
	width           : 308.25pt;
	height          : 216.75pt;
	}
span#e77            { /* nature_website_11102010.... */
	background      : transparent url(nature_website_11102010.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :1107.00pt;
	width           : 300.00pt;
	height          : 222.75pt;
	}
div#e76             { /* <STRONG>1917 Print from ... */
	position        : absolute;
	left            : 378.00pt;
	top             :1335.75pt;
	width           : 306.00pt;
	height          :  21.75pt;
	}
span#e75            { /* nature_website_11102008.... */
	background      : transparent url(nature_website_11102008.jpg) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 486.00pt;
	width           : 156.00pt;
	height          : 227.25pt;
	}
div#e74             { /* <FONT size=1><STRONG><FO... */
	position        : absolute;
	left            :  50.25pt;
	top             :1334.25pt;
	width           : 323.25pt;
	height          :  21.75pt;
	}
div#e73             { /* <FONT size=3><STRONG>Leg... */
	position        : absolute;
	left            : 422.25pt;
	top             : 720.00pt;
	width           : 143.25pt;
	height          :  21.75pt;
	}
div#e72             { /* Left - fore leg */
	position        : absolute;
	left            : 454.50pt;
	top             : 734.25pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
div#e71             { /* <FONT size=2><STRONG>Rig... */
	position        : absolute;
	left            : 450.75pt;
	top             : 746.25pt;
	width           :  93.75pt;
	height          :  19.50pt;
	}
div#e70             { /* <STRONG>Skull Drawing </... */
	position        : absolute;
	left            : 166.50pt;
	top             : 720.75pt;
	width           : 111.75pt;
	height          :  21.75pt;
	}
span#e69            { /* nature_website_11102002.... */
	background      : transparent url(nature_website_11102002.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 770.25pt;
	width           : 525.00pt;
	height          : 283.50pt;
	}
div#e68             { /* <FONT color=#ffffff><FON... */
	position        : absolute;
	left            : 504.75pt;
	top             :1019.25pt;
	width           : 104.25pt;
	height          :  20.25pt;
	}
div#e67             { /* <FONT face=Arial><FONT c... */
	position        : absolute;
	left            : 504.75pt;
	top             :1032.00pt;
	width           : 113.25pt;
	height          :  21.00pt;
	}
div#e66             { /* <FONT size=3><STRONG>Ske... */
	position        : absolute;
	left            : 345.75pt;
	top             :1054.50pt;
	width           :  84.00pt;
	height          :  21.75pt;
	}
div#e65             { /* Hyracotherium vasacciens... */
	position        : absolute;
	left            : 320.25pt;
	top             :1067.25pt;
	width           : 127.50pt;
	height          :  12.00pt;
	}
div#e64             {
	position        : absolute;
	left            : 216.00pt;
	top             : 210.00pt;
	width           : 306.00pt;
	height          :  13.50pt;
	}
div#e63             {
	position        : absolute;
	left            : 609.75pt;
	top             : 468.75pt;
	width           : 129.00pt;
	height          :  13.50pt;
	}
span#e62            { /* nature_website_11102009.... */
	background      : transparent url(nature_website_11102009.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :2094.00pt;
	width           : 293.25pt;
	height          : 235.50pt;
	}
span#e61            { /* nature_website_11102007.... */
	background      : transparent url(nature_website_11102007.jpg) no-repeat top left;
	position        : absolute;
	left            : 475.50pt;
	top             :2094.00pt;
	width           : 144.00pt;
	height          : 237.00pt;
	}
div#e60             { /* <STRONG>Lower Teeth </ST... */
	position        : absolute;
	left            : 209.25pt;
	top             :2336.25pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
div#e59             { /* 1838 Fd. location Unknow... */
	position        : absolute;
	left            : 192.00pt;
	top             :2350.50pt;
	width           : 148.50pt;
	height          :  12.00pt;
	}
div#e58             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :  48.00pt;
	top             :2712.75pt;
	width           : 568.50pt;
	height          : 277.50pt;
	}
span#e57            { /* nature_website_11102006.... */
	background      : transparent url(nature_website_11102006.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             :1473.00pt;
	width           : 333.75pt;
	height          : 210.00pt;
	}
div#e56             { /* <STRONG>Upper and Lower ... */
	position        : absolute;
	left            : 462.75pt;
	top             :1684.50pt;
	width           : 204.75pt;
	height          :  21.75pt;
	}
div#e55             { /* Eohippus resartus */
	position        : absolute;
	left            : 500.25pt;
	top             :1698.75pt;
	width           : 111.00pt;
	height          :  12.75pt;
	}
div#e54             { /* Upper Right to Left P2 t... */
	position        : absolute;
	left            : 488.25pt;
	top             :1710.75pt;
	width           : 143.25pt;
	height          :  12.75pt;
	}
div#e53             { /* Lower Right to Left p3 t... */
	position        : absolute;
	left            : 488.25pt;
	top             :1722.00pt;
	width           : 145.50pt;
	height          :  12.75pt;
	}
div#e52             { /* Fd. Big Horn Basin, Wyom... */
	position        : absolute;
	left            : 479.25pt;
	top             :1734.75pt;
	width           : 163.50pt;
	height          :  12.75pt;
	}
div#e51             { /* Upper */
	position        : absolute;
	left            : 531.75pt;
	top             :1579.50pt;
	width           : 105.75pt;
	height          :  48.75pt;
	}
div#e50             { /* Lower */
	position        : absolute;
	left            : 531.00pt;
	top             :1660.50pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e49            { /* nature_website_11102005.... */
	background      : transparent url(nature_website_11102005.jpg) no-repeat top left;
	position        : absolute;
	left            : 409.50pt;
	top             :1782.75pt;
	width           : 300.00pt;
	height          : 186.75pt;
	}
div#e48             { /* <STRONG>Upper Teeth Draw... */
	position        : absolute;
	left            : 479.25pt;
	top             :1974.75pt;
	width           : 157.50pt;
	height          :  21.75pt;
	}
div#e47             { /* Eohippus venticolus */
	position        : absolute;
	left            : 480.00pt;
	top             :1988.25pt;
	width           : 143.25pt;
	height          :  12.75pt;
	}
div#e46             { /* Left to Right P2 to M3 */
	position        : absolute;
	left            : 500.25pt;
	top             :2001.00pt;
	width           : 119.25pt;
	height          :  15.00pt;
	}
div#e45             {
	position        : absolute;
	left            : 194.25pt;
	top             :2932.50pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e44             { /* Copyright 2018    All ri... */
	position        : absolute;
	left            : 225.75pt;
	top             :3033.00pt;
	width           : 287.25pt;
	height          :  16.50pt;
	}
div#e43             {
	position        : absolute;
	left            : 193.50pt;
	top             :3052.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e42            { /* nature_website_11102004.... */
	background      : transparent url(nature_website_11102004.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :1589.25pt;
	width           : 390.75pt;
	height          : 440.25pt;
	}
span#e41            { /* nature_website_11102003.... */
	background      : transparent url(nature_website_11102003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :1386.75pt;
	width           : 382.50pt;
	height          : 195.75pt;
	}
div#e40             { /* <STRONG>Skull <FONT size... */
	position        : absolute;
	left            : 228.00pt;
	top             :2031.00pt;
	width           :  52.50pt;
	height          :  21.75pt;
	}
div#e39             { /* Hyracotherium leporinum */
	position        : absolute;
	left            : 174.75pt;
	top             :2044.50pt;
	width           : 151.50pt;
	height          :  12.75pt;
	}
div#e38             { /* Fd. in London Clay at St... */
	position        : absolute;
	left            : 141.75pt;
	top             :2057.25pt;
	width           : 219.00pt;
	height          :  24.00pt;
	}
span#e37            { /* nature_website_11102001.... */
	background      : transparent url(nature_website_11102001.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :2385.00pt;
	width           : 375.00pt;
	height          : 255.75pt;
	}
div#e36             { /* <FONT color=#000000><STR... */
	position        : absolute;
	left            : 336.00pt;
	top             :2619.00pt;
	width           :  52.50pt;
	height          :  21.75pt;
	}
div#e35             { /* Hyracotherium (Pliolophu... */
	position        : absolute;
	left            : 258.00pt;
	top             :2632.50pt;
	width           : 196.50pt;
	height          :  12.75pt;
	}
div#e34             { /* Fd. London Clay, England */
	position        : absolute;
	left            : 298.50pt;
	top             :2645.25pt;
	width           : 124.50pt;
	height          :  12.75pt;
	}
div#e33             { /* <STRONG>Upper Teeth </ST... */
	position        : absolute;
	left            : 489.75pt;
	top             :2340.00pt;
	width           : 119.25pt;
	height          :  21.75pt;
	}
div#e32             { /* Sifrhippus Sandrae? */
	position        : absolute;
	left            : 480.00pt;
	top             :2353.50pt;
	width           : 139.50pt;
	height          :  12.75pt;
	}
div#e31             { /* M2 and M3? */
	position        : absolute;
	left            : 517.50pt;
	top             :2366.25pt;
	width           :  58.50pt;
	height          :  12.00pt;
	}
div#e30             { /* <FONT size=2>1845 Fd. Bi... */
	position        : absolute;
	left            : 442.50pt;
	top             :2378.25pt;
	width           : 216.00pt;
	height          :  31.50pt;
	}
div#e29             { /* \ */
	position        : absolute;
	left            : 120.75pt;
	top             : 540.75pt;
	width           : 441.75pt;
	height          : 110.25pt;
	}
div#e28             { /* <TABLE class="MsoTableGr... */
	position        : absolute;
	left            : 169.50pt;
	top             : 188.25pt;
	width           : 393.75pt;
	height          : 216.00pt;
	}
div#e27             { /* Anchippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 190.50pt;
	width           :  86.25pt;
	height          :  10.50pt;
	}
div#e26             { /* Anchitherium */
	position        : absolute;
	left            : 600.75pt;
	top             : 202.50pt;
	width           :  94.50pt;
	height          :  10.50pt;
	}
div#e25             { /* Equus 1 (Recent) */
	position        : absolute;
	left            : 600.75pt;
	top             : 214.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e24             { /* Equus 2 (Recent) */
	position        : absolute;
	left            : 600.75pt;
	top             : 226.50pt;
	width           : 113.25pt;
	height          :  10.50pt;
	}
div#e23             { /* Equus 1 (Fossils) */
	position        : absolute;
	left            : 600.75pt;
	top             : 238.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e22             { /* Equus 2 (Fossils) */
	position        : absolute;
	left            : 600.75pt;
	top             : 250.50pt;
	width           : 114.00pt;
	height          :  10.50pt;
	}
div#e21             { /* Hipparion */
	position        : absolute;
	left            : 600.75pt;
	top             : 263.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e20             { /* Hippidion */
	position        : absolute;
	left            : 600.75pt;
	top             : 275.25pt;
	width           :  77.25pt;
	height          :  12.75pt;
	}
div#e19             { /* Hypohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 287.25pt;
	width           :  88.50pt;
	height          :  15.00pt;
	}
div#e18             { /* Kalobatippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 312.00pt;
	width           :  93.75pt;
	height          :  15.00pt;
	}
div#e17             { /* Merychippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 324.00pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e16             { /* Mesohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 336.00pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
div#e15             { /* Miohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 348.00pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e14             { /* Nannippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 360.00pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e13             { /* Neohipparion */
	position        : absolute;
	left            : 600.75pt;
	top             : 372.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e12             { /* Orohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 384.00pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
div#e11             { /* Parahippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 396.00pt;
	width           :  86.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Pliohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 408.00pt;
	width           :  82.50pt;
	height          :  12.75pt;
	}
div#e9              { /* Protohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 420.00pt;
	width           :  89.25pt;
	height          :  12.75pt;
	}
div#e8              { /* Protorohippus */
	position        : absolute;
	left            : 600.75pt;
	top             : 432.00pt;
	width           :  97.50pt;
	height          :  12.75pt;
	}
div#e7              { /* Unidentified */
	position        : absolute;
	left            : 600.75pt;
	top             : 444.00pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e6              { /* Hyracotherum (Eohippus) */
	position        : absolute;
	left            : 600.75pt;
	top             : 300.00pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e5              { /* Horse Evolution? */
	position        : absolute;
	left            :  33.00pt;
	top             : 194.25pt;
	width           : 137.25pt;
	height          :  16.50pt;
	}
div#e4              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 233.25pt;
	top             : 137.25pt;
	width           : 273.75pt;
	height          :  22.50pt;
	}
div#e3              { /* <DIV align="center"><A h... */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            :  14.25pt;
	top             : 252.75pt;
	width           :  92.25pt;
	height          :  20.25pt;
	}
div#e2              { /* <A href="index.html">Des... */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            :  33.75pt;
	top             : 281.25pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
div#e1              { /* Home&nbsp;&nbsp;  */
	font            : italic 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.75pt;
	top             : 227.25pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3097.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
